/* NAVIGATION */

.hovereffect2 {
background: url('./images/custom/headernav/navigation_bt1.gif');
}

#header_nav{
	background: #ccc url("./images/custom/headernav/navigation_bg1.gif") repeat-x;
	font-size: 11px;
	height: 33px;
	width: 100%;
	margin: 0 0 5px 0;
	padding: 0;
}

#nav {
	padding: 0;
	margin: 0;
	list-style: none;
	height: 33px;
	z-index: 200;
}

#nav li.top {
	display: block;
	float: left;
	margin-top: 0;
}

#nav li.top_r {
	display: block;
	float: right;
}

#nav li a.top_link,
#nav li a.top_link_alert,
#nav li a.top_link_r,
#nav li a.top_link_r_alert {
	display: block;
	height: 33px;
	line-height: 31px;
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	cursor: pointer;
}

#nav li a.top_link,
#nav li a.top_link_alert,
#nav li a.top_link span,
#nav li a.top_link_alert span,
#nav li a.top_link span.down {
	float: left;
}

#nav li a.top_link_r,
#nav li a.top_link_r_alert,
#nav li a.top_link_r span,
#nav li a.top_link_r_alert span,
#nav li a.top_link_r span.down {
	float: right;
}

#nav li a.top_link span,
#nav li a.top_link_alert span,
#nav li a.top_link_r span,
#nav li a.top_link_r_alert span {
	display: block;
	padding: 0 12px 0 12px;
	height: 33px;
	text-align: center;
}

#nav li a.top_link_alert span,
#nav li a.top_link_r_alert span {
	background: url('./images/custom/headernav/navigation_bg2.gif');
}

#nav li a.top_link span.down,
#nav li a.top_link_r span.down {
	display: block;
	padding: 0 12px 0 12px;
	height: 33px;
	text-align: center;
}

#nav li:hover a.top_link,
#nav a.top_link:hover,
#nav li:hover a.top_link_r,
#nav a.top_link_r:hover {
	color: #FFF;
	background: url('./images/custom/headernav/navigation_bt1.gif');
}

#nav li:hover a.top_link_r_alert,
#nav a.top_link_r_alert:hover,
#nav li:hover a.top_link_alert,
#nav a.top_link_alert:hover {
	color: #FFF;
	text-decoration: underline;
}

#nav li:hover a.top_link span.down,
#nav a.top_link:hover span.down,
#nav li:hover a.top_link_r span.down,
#nav a.top_link_r:hover span.down {
	background: url('./images/custom/headernav/navigation_bt1.gif');
	padding-bottom: 3px;
}

#nav table {
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	position: absolute;
	left: 0;
	top: 0;
}

#nav li:hover {
	position: relative;
	z-index: 200;
}

#nav a:hover {
	position: relative;
	white-space: normal;
	z-index: 200;
}

#nav :hover ul.sub {
	left: 1px;
	top: 34px;
	background: url('./images/custom/headernav/navigation_ddbg.png') repeat;
	padding: 3px;
	border: 1px solid #FFF;
	white-space: nowrap;
	width: 185px;
	height: auto;
	z-index: 300;
}

#nav :hover ul.sub li {
	display: block;
	height: 20px;
	position: relative;
	float: left;
	width: 185px;
}

#nav :hover ul.sub li a {
	display: block;
	font-size: 11px;
	height: 18px;
	width: 183px;
	line-height: 18px;
	text-indent: 5px;
	color: #FFF;
	text-decoration: none;
}

#nav li ul.sub li a.expand {
	background: url('./images/custom/headernav/arrow_over.gif') 175px 6px no-repeat;
}

#nav :hover ul.sub li a:hover {
	color: #3365ac;
	background-color: #FFF;
	border-color: #FFF;
}

#nav :hover ul.sub li a.expand:hover {
	background: #FFF url('./images/custom/headernav/arrow.gif') 175px 6px no-repeat;
	color: #3365ac;
}

#nav li b {
	display: block;
	font-size: 11px;
	height: 18px;
	width: 183px;
	line-height: 18px;
	margin-bottom: 3px;
	text-indent: 6px;
	color: #FFF;
	border-bottom: 1px solid #3366FF;
	cursor: default;
}

#nav a:hover a:hover ul,
#nav a:hover a:hover a:hover ul,
#nav a:hover a:hover a:hover a:hover ul,
#nav a:hover a:hover a:hover a:hover a:hover ul {
	left: 89px;
	top: -4px;
	padding: 3px;
	border: 1px solid #000;
	white-space: nowrap;
	width: 183px;
	z-index: 400;
	height: auto;
}

#nav ul, 
#nav a:hover ul ul,
#nav a:hover a:hover ul ul,
#nav a:hover a:hover a:hover ul ul,
#nav a:hover a:hover a:hover a:hover ul ul {
	position: absolute;
	left: -9999px;
	top: -9999px;
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
	list-style: none;
}

#nav li:hover li:hover > ul {
	left: 183px; /* distance from right margin of main drop */
	top: -4px;
	background: url('./images/custom/headernav/navigation_ddbg.png') repeat-x;
	padding: 3px;
	border: 1px solid #FFF;
	white-space: nowrap;
	width: 185px; /* width of secondary drop */
	z-index: 400;
	height: auto;
}

#nav li:hover > ul ul {
	position: absolute;
	left: -9999px;
	top: -9999px;
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
	list-style: none;
}

#nav li:hover li:hover > a.expand {
	background: #FFF url('./images/custom/headernav/arrow.gif') 175px 6px no-repeat; 
	color: #3365ac;
	text-decoration: none;
} 

#nav li:hover li:hover > li a.expand {
	background: #FFF url('./images/custom/headernav/arrow.gif') 175px 6px no-repeat;
	color: #3365ac;
	text-decoration: none;
}